@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;600;700&display=swap');

html,
body {
    font-size: 81.25%;
    font-family: 'Inter', sans-serif;
    ;
    color: #acacac;
    line-height: 1.5;
    height: 100%;
}

#btn1 {
    border-radius: 40px;
    background: #1f1f1f;
    border: 1px solid #1f1f1f;
    text-decoration: none;
    cursor: pointer;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 5px;
    padding: 6px 17px;
    box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
}

#btn2 {
    background: #F9B440;
    border: 1px solid #F9B440;
    border-radius: 4px;
    text-decoration: none;
    cursor: pointer;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
}

#style_text.dark {
    color: #ff9900;
}

#style_text {
    color: #F9B440;
}

.panel {
    margin-bottom: 10px;
    background-color: #222222;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}

.btn:hover {
    color: #fc0;
}

a {
    color: white;
    text-decoration: underline;
}

a:hover,
a:focus {
    color: #9c9ea0;
    text-decoration: underline;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {

    background: none;
}

.nav-tabs {
    border-radius: 0px;
    /* background-color: #181818;
    border-color: #181818; */

}

.periode-mimpi .nav-tabs {
    border-radius: 40px;
}

.periode-mimpi .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.periode-mimpi .nav-tabs .nav-link:hover {
    border-radius: 40px !important;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    background-color: #F9B440;
    border-color: #F9B440 #F9B440 #F9B440;
    border-radius: 0px;
    color: black;
    font-weight: bold;
}



.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-color: transparent;
    isolation: isolate;
}

.nav-link:focus,
.nav-link:hover {
    color: white;
    background-color: #7c5c24;
}

.nav-link,
.nav-link.custom.custom-dark {
    display: block;
    /* padding: .5rem 1rem; */
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

.periode-menu.mobile .nav-link,
.nav-link.custom.custom-dark {
    font-size: .69rem !important
}

.nav-link.custom {
    color: #171717;
    border-radius: 40px;
    padding: 10px 20px;
}

.nav-link.custom.active {
    color: #fff !important;
    border-radius: 40px !important;
}

.nav-tabs {
    border-bottom: none;
}

#lblform {
    color: white;
    font-size: 13px;
}

.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: black;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #808080;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.btn btn-info {
    border: none;
    background: #6442a4;
    border-radius: 0px;
}

.btn {
    border-radius: 0px;
    border: 1px solid #6442a4;
}

.modal {
    border-radius: 0px;
}

.modal-header {
    background: #2e323e;
}

.modal-footer {
    background: #2e323e;
}

.modal-body {
    background: #2e323e;
    color: black;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #ffffff;
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label,
.has-error .form-control-feedback {
    color: white;
    font-size: 13px;
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 0px;
    }
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: none;
}

#bottom {
    width: 100%;
    border: 1px solid #1f2437;
    margin-left: -15px;
    padding-right: 28px;
}


.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-radius: 0;
}

.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.table {
    margin-bottom: 0px;
}

#loader {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    font-weight: bold;
    width: 10%;
    border: 2px solid #ffbf01;
    z-index: 999999;
    top: 2%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: fixed;
}

.simplebar-scrollbar:before {
    position: absolute;
    content: '';
    background: #992626;
    border-radius: 7px;
    left: 0;
    right: 0;
    opacity: 0;
    transition: opacity 0.2s linear;
    cursor: pointer;
}

.table .table {
    background-color: #2d2d2d;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #1e1e1e;
}

.table-hover>tbody>tr:hover {
    background-color: #2d2d2d;
}

#streaminvoice::-webkit-scrollbar {
    width: 0.3em;
}

#streaminvoice::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

#streaminvoice::-webkit-scrollbar-thumb {
    background-color: #505768;
    outline: 1px solid slategrey;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: black;
    background-color: #F9B440;
    border-color: #F9B440 #F9B440 #F9B440;
    border-radius: 4px;
    font-weight: bold;
}

input::placeholder {
    font-size: 12px;
}

input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    font-size: 12px;
}

input::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 12px;
}

input:-ms-input-placeholder {
    /* IE 10+ */
    font-size: 12px;
}

input:-moz-placeholder {
    /* Firefox 18- */
    font-size: 12px;
}

.head-fonts {
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    color: #171717;
}

.head-fonts.custom-dark {
    color: #fff;
}

.custom-icon {
    color: #330005;
    padding-top: 10px;
}


.custom-icon.dark {
    color: #fff;
}

.custom-icon:hover,
.custom-icon.dark:hover {
    color: #F9B440;
}

.periode-mimpi .nav-tabs,
.periode-mimpi .nav-pills {
    white-space: normal;
    overflow-x: unset;
    overflow-y: unset;
    flex-wrap: wrap;
    display: flex;
    gap: 10px;
    padding: 10px;
    text-align: center;
    font-weight: 500;
}

.periode-menu .nav-tabs,
.periode-menu .nav-pills {
    white-space: normal;
    overflow-x: unset;
    overflow-y: unset;
    flex-wrap: wrap;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, auto);
    gap: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-weight: 500;
}

.periode-menu .nav-tabs::-webkit-scrollbar,
.periode-menu .nav-pills::-webkit-scrollbar {
    height: 7px;
}

.periode-menu .nav-tabs::-webkit-scrollbar-thumb:hover,
.periode-menu .nav-pills::-webkit-scrollbar-thumb:hover {
    background: rgb(139, 139, 139);
    overflow-x: scroll;
    box-shadow: inset 0 0 5px grey;
}

.periode-menu .nav-tabs .nav-link {
    background-color: transparent;
    color: #171717;
    opacity: .5;
    border: none;
    text-decoration: none;
    border-bottom: 1px solid rgb(139, 139, 139);
}

.periode-menu .nav-pills .nav-link {
    color: #303030;
    border: 1px solid #CE9637;
    margin: 0 3px;
    border-radius: 40px;
    background-color: #CE9637;
}

.periode-menu .nav-pills .nav-link.active,
.periode-menu .nav-pills .show>.nav-link,
.periode-menu .nav-pills .nav-link:hover {
    color: #303030;
    background-color: #F9B440;
    text-decoration: none;
    border: 1px solid #F9B440;
    border-radius: 40px;

}

.periode-menu.dark .nav-tabs .nav-link {
    color: #fff;
}

.periode-menu .nav-tabs .nav-link.active,
.periode-menu .nav-tabs .nav-link:hover {
    border-bottom: 3px solid #F9B440;
    color: #F9B440;
    opacity: 1;
}

.periode-menu .nav-tabs li.nav-item {
    display: inline-block;
}

.periode-menu .nav-pills li.nav-item {
    display: inline-block;
}

.panel-menus {
    background: #fff;
    opacity: 0.9;
    border-radius: 40px;
}

.panel-menus .branding {
    font-family: 'Inter', sans-serif;
    text-decoration: none;
    color: #414042;
    margin-left: 2rem;
}

.panel-menus .branding:hover,
.panel-menus.dark .branding:hover {
    color: #F9B440
}

.panel-menus.dark {
    background: #414042;
}

.panel-menus.dark .branding {
    color: #fff;
    margin-left: 2rem;
}

.card-periode {
    background: #fff;
    border-bottom: unset;
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
}

.card-periode+.card-body {
    background: #fff;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.card-periode+.card-body.dark {
    background: #414042;
}

.card-periode.dark {
    background: #414042;
    border-bottom: 1px solid rgba(0, 0, 0, .125)
}

.card-periode h1,
.card-periode h2,
.card-periode h5 {
    color: #171717;
    font-weight: bold;
    font-family: 'Inter', sans-serif;
}

.card-periode.dark h1,
.card-periode.dark h2,
.card-periode.dark h5 {
    color: #fff;
}

.button-bet-default {
    border: none;
    background: #F3F9FF;
    color: #171717;
    border-radius: 5px;
}

.button-bet-default.dark {
    background: #303030;
    color: white;
}

.table-fill {
    vertical-align: top;
    font-size: 12px;
}

.table-fill.dark {
    color: #fc0;
}

.color-font {
    color: #009F56;
    font-weight: 600;
}

.color-font.dark {
    color: #009F56;
    font-weight: 600;
}

.bet-pannel {
    padding: 10px 0;
    border: 1px solid rgba(0, 0, 0, .125);
    width: 100%;
}

.bet-pannel .nav-link {
    color: #171717
}

.bet-pannel .nav-item {
    width: 100%;
}

.bet-pannel .nav-link.active,
.bet-pannel .nav-link:hover,
.bet-pannel.dark .nav-link {
    color: #303030;
    font-weight: 700;
    font-size: 22px;
    width: 100%;
    border-radius: 40px;
}

.offcanvas.dark {
    background-color: #414042;
}

.card-body .btn.btn-play {
    color: #000000;
    border-color: transparent;
    border-radius: 5px;
    background: #F9B440;
    /* width: 122.19px; */
}

.card-body .btn.btn-play.mobile {
    font-size: 11px;
}

.card-body .btn.btn-play.dark {
    color: #fff;
    border-color: transparent;
}

.card-body .btn.btn-play:hover {
    color: #fff;
    background: #F9B440;
    border-color: #F9B440;
}

.card-body .btn.btn-play.mobile {
    width: 100% !important;
    line-height: 2;
    font-size: 12pt;
}


.offcanvas-header {
    display: block !important;
}

.offcanvas-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}

.offcanvas-backdrop.show {
    opacity: .5;
}

.card-invoice.dark {
    background-color: #343a40;
}

.card-invoice.dark .badge.bg-warning {
    color: #000;
}

.card-invoice.dark small {
    color: #fff;
    font-weight: bold;
}

.card-invoice.dark span {
    font-weight: bold;
}

.card-invoice.dark .card-footer {
    background-color: #383838;
}

.card-invoice .card-header {
    padding: .5rem .5rem;
}

.hide {
    display: none;
}

.nav-custom .nav-pills {
    padding: 8px 15px;
    justify-content: center;
    margin-bottom: 10px;
    background: #303030;
    border-radius: 40px;
}

.nav-custom .nav-pills .nav-link {
    padding: 12px 0;
    border-radius: 20px;
    color: #F9B440;
    margin: 0 3px;
    min-width: 10rem;
    text-align: center;
    text-decoration: none;
}

.nav-custom .nav-pills .nav-link.active {
    background: #F9B440;
    color: #fff;
    border: none;
    padding: 12px 0;
}

.nav-custom .nav-pills .nav-link:hover {
    background: #F9B440;
}

.grecaptcha-badge {
    visibility: hidden;
}

.right-nav {
    writing-mode: sideways-lr;
    background: #FFC845;
    color: #222;
    border: none;
    border-radius: 10px 0 0 10px;
    padding: 35px 8px;
    font-weight: bold;
    font-size: 28px;
    letter-spacing: 2px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
    cursor: pointer;
    transition: background 0.2s, color 0.2s, transform 0.2s;
}

.right-nav:hover {
    background: #F9B440;
    color: #fff;
    transform: translateX(-8px);
}

.custom-header {
    padding: 15px;
    background: #F9B440;
    width: 100%;
    border-radius: 40px;
    text-align: center;
    color: #171717;
}

.headerbottom {
    background-color: #414042;
}

.modal-content.custom {
    background: #fff;
    color: #fff;
    border-radius: 20px;
}

.modal-content.custom.dark {
    background: #171717;
    color: #171717;
}

.modal-content.custom .headerbottom {
    background-color: #414042;
}

.row.custom-cart {
    border: 1px solid #303030;
    border-radius: 40px;
    padding: 10px;
    background: #303030;
}

.custom-line-footer {
    background: #B3B3B3;
    color: #171717;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 15px;
}